prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 WaylandCompositorIviapplication
Description: Qt WaylandCompositorIviapplication module
Version: 6.10.2
Libs: -L${libdir} -lQt6WaylandCompositorIviapplication
Cflags: -I${includedir}/QtWaylandCompositorIviapplication -I${includedir} -DQT_WAYLANDCOMPOSITORIVIAPPLICATION_LIB
